tracker-store.cfg(5)

NAME
tracker-store.cfg

SYNOPSIS
$HOME/.config/tracker/tracker-store.cfg

DESCRIPTION
Tracker's configuration is built on top of GSettings, part of GLib. This means that there is a proper schema for configurations and they can be viewed (normally) using the dconf-editor tool. Tracker also allows switching from the GSettings database, used by most (cross) desktop applications, to a key/value formatted files (like Microsoft's INI format). To do this, the environment variable TRACKER_USE_CONFIG_FILES must be defined before running the application using that configuration. So where is this configuration? Well, normally they're stored in $HOME/.config/tracker/, however, default values are not stored to config files, only different values are. This man page describes what keys and values can be used. See EXAMPLES for a general overview.

OPTIONS

verbosity='errors'
    Log verbosity.

graphupdated-delay=1000
    Period in milliseconds between GraphUpdated signals being emitted when indexed data has changed inside the database.

EXAMPLES
The top level group is "General". The default configuration (if saved to tracker-store.cfg), would look like:
    [General]
    verbosity='errors';
    graphupdated-delay=1000;

SEE ALSO
tracker-store